Subject: draft-ietf-dnsind-simple-secure-update-01.txt

From: Brian Wellington <[email-masked]>
Date: Wed, 30 Jun 1999 11:40:43 -0400 (EDT)

The announcement of this draft did not include the updated abstract, which
I had mentioned in the request.  Could this be updated?

The new abstract, copied from the draft, is:

This draft proposes a method for performing secure Domain Name System
(DNS) dynamic updates.  The method described here is simple to
understand and use, and flexible enough to represent any policy
decisions.  Secure communication based on request/transaction
signatures is used to provide authentication and authorization.

Thanks,
Brian

P.S. In case anyone's wondering, the main difference is that TSIG isn't
explicitly mentioned, since DNSSEC transaction signatures are permitted
also.